×
HeadHunter and Superjob rezume updater on Ruby on Rails (21 авг 2017)

Практикуемся в написании кода под rails.

Важно Update to Joomla 3.6.1 - неправильный параметр

  • Прохожий
  • Прохожий аватар Автор темы
  • Не в сети
  • Expert Boarder
  • Expert Boarder
  • Да, это я...
Больше
1 год 2 мес. назад #1 от Прохожий
Прохожий создал эту тему: Update to Joomla 3.6.1 - неправильный параметр
Читаю срочную новость, появился security release Joomla 3.6.1, скорехонько обновляюсь и получаю при обновлении это сообщение (сразу после создания бэкапа Akeeba):

Последний запрос был отклонён, поскольку он содержит неправильный параметр безопасности (security token). Пожалуйста, обновите страницу и попробуйте ещё раз.

Обновиться не удается, двери нараспашку, бага на баге, входи кто хочешь... Что делать а? :blink:

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

Больше
1 год 2 мес. назад #2 от Guest
Guest ответил в теме Update to Joomla 3.6.1 - неправильный параметр
Зайти в менеджер расширений, отфильтровать по слову akeba и временно поотключать все расширения. Это akeeba барахлит стопудофф, причем не впервые кстати.

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

Больше
1 год 2 мес. назад #3 от Jannet
Jannet ответил в теме Update to Joomla 3.6.1 - неправильный параметр

Прохожий пишет: Последний запрос был отклонён, поскольку он содержит неправильный параметр безопасности (security token). Пожалуйста, обновите страницу и попробуйте ещё раз.



Я сперва Joomla Update Component Update обновила, и только потом обновляла джумлу. Вроде без проблем все прошло.

Еще немного - и я всему научусь. :)

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

Больше
1 год 2 мес. назад #4 от savage
savage ответил в теме Update to Joomla 3.6.1 - неправильный параметр
аналогичная трабла, sos.

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

Больше
1 год 2 мес. назад #5 от serge
serge ответил в теме Update to Joomla 3.6.1 - неправильный параметр
Народ, без паники. Пробуем зайти в плагины, отключить System - Backup on update (этот плагин вы не найдете по слову akeeba в менеджере расширений) и после этого обновить сперва Joomla Update Component Update а потом уже Joomla. Обновил пару сайтов на пробу, вроде нормуль все.

А я смогу! - А поглядим! - А я упрямый!

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

Больше
1 год 2 мес. назад #6 от serge
serge ответил в теме Update to Joomla 3.6.1 - неправильный параметр
Только потом не забудьте все включить заново. ;)

А я смогу! - А поглядим! - А я упрямый!

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

Больше
1 год 2 мес. назад #7 от savage
savage ответил в теме Update to Joomla 3.6.1 - неправильный параметр
Вроде htaccess поменялся?

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

Больше
1 год 2 мес. назад #8 от grease monkey
grease monkey ответил в теме Update to Joomla 3.6.1 - неправильный параметр
Странно, у меня при обновлении нет этих проблем..

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.

Больше
1 год 2 мес. назад - 1 год 2 мес. назад #9 от Aleksej
Aleksej ответил в теме Update to Joomla 3.6.2

serge пишет: Народ, без паники.



Да никто особо и не паникует, кажется... кстати, вот и Joomla 3.6.2 подоспела.
Проблемы обновлений и методы решения вполне исчерпывающе изложены здесь: www.joomla.org/announcements/release-new...la-3-6-1-update.html

P.S. Да, и akeeba оперативно обновилась, проблемка с "неправильным параметром" походу решена.
Последнее редактирование: 1 год 2 мес. назад от Aleksej.

Пожалуйста Войти или Регистрация, чтобы присоединиться к беседе.